Subject: Simulated Annealing in GROMACS

From: "Sergio Manzetti" <[email-masked]>
Date: Fri, 31 Aug 2001 10:07:21 -0700

Hello, I am working on simulated annealing with a protein, but the
simulation doesn't even start..and I can't find what is wrongwith the *mdp
file. Does anyone have a fresh sa.mdp file that I could obtain a copy of?
How long should the simulation go for in order to try to find a global
minimum? And how would you know if you found a global minimum?

Best Regards

Sergio

____________________________________________________________________________
___________________________

Sergio Manzetti
Research Scholar
Centre of Molecular Biotechnology/ Supercomputer Facility
Queensland University of Technology
2 George St.
BRISBANE
4000 QLD
AUSTRALIA
email: [email-masked]
Tlf: +61 7 3864 1434
www:  http://www.life.sci.qut.edu.au/html/research/cmgenetics.html
www2: http://www.its.qut.edu.au/hpc/